/*全局*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,header,footer,section,aside,article{padding:0;margin:0}
body { background: #0c0f18; font-size:12px; font-family:"Microsoft YaHei",Tahoma,SimSun,Verdana;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal}
abbr,acronym,img,input{border:0}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
ul,ol,li{list-style:none;}
table{border-collapse:collapse;border-spacing:0}
.fr{float:right;}
.fl{float:left;}
.disb{display:block;}
.hid{display:none;}
.disib{display:inline-block;*display:inline;*zoom:1;}
a{color:#d7b591; text-decoration:none} 
a:hover{color:#fff; text-decoration: none; }
a:focus,input:focus{outline:0}
img{border:0;vertical-align:top; }
.clr { clear: both; }

.mainboxtop{margin: 0 auto;width: 100%; margin-top:-1.8rem; position:relative; z-index:10; max-width:10rem; }
.mainbox{margin: 0 auto; width: 10rem;height: 100%;position: relative; max-width:10rem; }

/*------ banner大图 ------*/
#banner {
	width: 100%; 
	height: 11.3rem; 
	max-width:10rem; 
	z-index: 9;
	margin: 0 auto;
	position: relative;
	display: block;
	clear:both; 
	overflow: hidden; 
}
#bannerbg {
	width: 100%;
	height: 13.333rem;
	position: absolute;
	overflow: hidden;
	z-index: 1;
	background: url(../images/bg.jpg) no-repeat center top;
	max-width:10rem; 
	background-size: cover;
	top:0;
}
#bannerbg img { width: 10rem; }
#bannertxt {
	width: 10rem;
	height: 10.667rem;
	z-index: 999;
	margin: 0 auto;
	position: relative;
	display: block;
	max-width:10rem; 
}
#logo {
	width: 6rem;
	height: auto;
	position: absolute;
	left:2%;
	top:23%;
	z-index: 99;
	text-align: center;
	overflow: hidden;
}
#logo img { width: auto; height: 2.667rem; }

#logo h1 {
	display: none;
}

#banner .txt1 {
	width: 8.6rem;
	height: auto;
	position: absolute;
	top: 53%;
    left:6%;
}
#banner .txt1 img { animation:pulse 1s infinite linear; -webkit-animation:pulse 1s infinite linear; }
#banner .txt2 {
	width: 7.733rem;
	height: auto;
	position: absolute;
	top: 78%;
    left:10%;
}
#banner .txt1 img,#banner .txt2 img { width: 100% !important;height: 100%; }

/*------下载------*/
.gamedown{ height:1.6rem; width:10rem; position: fixed; top: 0; display: block; margin: 0 auto; z-index: 9999; background: rgba(0, 0, 0, .8); }
.gamedown .ios,.gamedown .android { width: 3.6rem; height: 1.2rem; float: left; margin: 0.2rem 0 0 0.133rem; }
.gamedown .ios img,.gamedown .android img {  width: 3.6rem; height: 1.2rem; }
.gamedown a {  width: 3.6rem; height: 1.2rem; display: block; position: absolute; }
.gamedown .logo { width: 2.45rem; height: auto; float: left; margin: .18rem 0 0 0; text-align: center; }
.gamedown .logo img { width: auto; height: 1.2rem; }

/*游戏介绍*/
.newsbox { width:100%; height: 9rem; margin:0 auto; display: block; }
.news { width: 10rem; margin: 0 auto; overflow: hidden; }
.newslist { width: 10rem; }
.newslist .hd { width:9.2rem; height: 1.1rem; margin: 0 auto; display: block; }
.newslist .hd ul { font-size: 0.4rem; }
.newslist .hd ul li { float: left; cursor: pointer; width: 2.933rem; height:1.067rem; line-height: 1.067rem; color: #c9ceeb; text-align: center; margin-right: .13rem; background: url(../images/tab-news.png) no-repeat center; background-size: cover;}
.newslist .hd ul .on {color: #e3ebff; font-weight: bold; background: url(../images/tab-news-hover.png) no-repeat center; background-size: cover;}

.newslist .bd { width: 10rem; height: 7.467rem; display: block; background: url(../images/bg-news.png) no-repeat center bottom; background-size: cover; }
.newslist .bd ul { padding: .68rem 0.6rem 0; }
.newslist .bd ul li { width: 100%; height: 0.933rem; line-height: 0.933rem; text-align: left; font-size: 0.32rem; border-bottom: 0.013rem solid #2c2520; white-space:nowrap; overflow: hidden; text-overflow:ellipsis; }
.newslist li a { width: 9rem; height: 0.933rem; display: block; color: #a2abcd; }
.newslist li a:hover { color: #dcc6a4; }

/*游戏特色*/
.tese { width: 100%; height:8.9rem; padding-top: 0.4rem; display: block; max-width: 10rem; position: relative; background: url(../images/bg-tese.jpg) no-repeat center top; background-size: cover;}
.title-tese { width: 100%; height: 0.693rem; margin-bottom: 0.2rem; background: url(../images/title-tese.png) no-repeat center; background-size: cover;}
.teselist { width: 10rem; height: 6.067rem; margin: 0 auto; z-index: 101; }
.teselist .hd { width:10rem; height: 1.587rem; display: block; margin: 0 auto;  }
.teselist .hd ul { margin-right: -0.2rem; }
.teselist .hd ul li { float: left; cursor: pointer; width:2.493rem; height: 1.587rem; background: url(../images/bg-li-tese1.png) no-repeat center top; background-size: cover; opacity: .5; text-align: center; }
.teselist .hd ul li img { width:1.893rem; height: 1.067rem; margin-top: 0.267rem; }
.teselist .hd ul .on { opacity: 1; }
.teselist .bd { width:10rem; height: 6rem; display: block; background: url(../images/bg-li-tese2.png) no-repeat center top; background-size: cover; }
.teselist .bd ul li { text-align: center; }
.teselist .bd ul li img { width:8.98rem; height: 5.06rem; margin-top:0.44rem; }

/*装备展示*/
.show { width: 100%; height: 100%; padding: 0.4rem 0; display: block; max-width: 10rem; position: relative; }
.title-show { width: 100%; height: 0.693rem; margin-bottom: 0.2rem; background: url(../images/title-show.png) no-repeat center; background-size: cover;}
#imgshow { padding:0 0 0.3rem; margin-bottom: 0.267rem; }
#imgshow li { width:5rem; height: 6.533rem; float: left; margin: 0 0 0.067rem; text-align: center; background: url(../images/bg-li-show.png) no-repeat center top; background-size: cover; }
#imgshow li img { width: 4.08rem; height: 5.467rem; margin-top: 0.533rem; }

/*游戏截图*/
.jietu { width: 100%; height:7.7rem; padding-top: 0.4rem; display: block; position: relative; max-width: 10rem; background: url(../images/bg-tese.jpg) no-repeat center top; background-size: cover;}
.title-jietu { width: 100%; height: 0.693rem; margin-bottom: 0.2rem; background: url(../images/title-jietu.png) no-repeat center; background-size: cover;}
/*图片轮播*/
#devicebox { padding:0; }
.device{width:10rem;height:6.3rem; margin:.0667rem auto; position:relative; }
.device .arrow-left{background: url(../images/btn-prev.png) no-repeat center;position:absolute;left:0;top:37%;margin-top:-0.2rem;width:.8rem;height:1.6rem; background-size: cover; z-index: 99;}
.device .arrow-right{background: url(../images/btn-next.png) no-repeat center;position:absolute;right:0;top:37%;margin-top:-0.2rem;width:.8rem;height:1.6rem; background-size: cover; z-index: 99;}
.swiper-container {width:10rem; height: 6rem; text-align: center; background: url(../images/bg-li-tese2.png) no-repeat center top; background-size: cover;}
.content-slide { padding: .267rem; color: #ccc; }
.pagination{position:absolute;left:0;text-align:center;bottom:0.1rem; width:100%; z-index: 99;}
.swiper-pagination-switch{display:inline-block;width:.213rem;height:.213rem;border-radius:.213rem;background:#fff;margin:0 .067rem;cursor:pointer}
.swiper-active-switch { background: #a68152; }
.swiper-slide img {width:9rem;height:4.907rem; margin-top: .5rem; }

/* 底部版权 */
.footerlogo { width: 2.3rem; display: block; padding-top: .133rem; margin: 0 auto .133rem;  }
.footerlogo img { width:2.3rem; height: auto; }
#footer { width: 100%; background: #252839; max-width:10rem; padding-bottom: .3rem; margin-top:0; border-top: 0.013rem solid #344357; }
.copyright { width: 9.4rem; padding: .4rem .3rem .3rem; color: #999; font-size:0.32rem; line-height: .4rem; }
.copyright .tips { color: #dcc6a4; font-weight: normal; }
.copyright a { color: #aaa; }

/*右侧固定浮动*/
.fixedbox { position:fixed; right: 10px; bottom: 30px; z-index: 9999; width: 240px; height: 550px; }
@media (max-width:768px){
.fixedbox{display:none; }
	}
.fixedbox div { text-align: center; color: #8a8589; }
.fixedbox div p { font-size: 14px; line-height: 14px; margin: 6px 0; }
.fixedbox .rightlogo img { width: 120px; height: auto; margin:-30px 0 10px;}
.fixedbox .code { margin: 0 auto 5px; }
.fixedbox .code img { width: 125px; height: 125px; margin: 5px 0; }
.fixedbox .code p { font-weight: bold; font-size: 16px; color: #dcc6a4; }
.fixedbox .chongzhi { margin: 20px 0 0; }
.fixedbox .top { width: 155px; height: 40px; margin: 0 auto; }
.fixedbox .top a { width: 155px; height: 40px; display: block; }
.h5bar{ width:230px; height:550px; position: absolute; right: 0; z-index: 1; background: url(../images/fixedboxbg.png) no-repeat bottom; }
.h5open{ position:fixed; z-index:99999; bottom: 250px; right:0px; height:120px; width:30px; padding: 12px 0 0; text-align: center; background: url(../images/btn.png) no-repeat; }
.h5close{ height:100px; width:30px; padding: 25px 0 0; background: url(../images/btn.png) no-repeat; text-align:center; position: absolute; left: 0; z-index: 2; margin:200px 0 0;}
.h5btn{ font-size:14px; line-height:16px; color:#cdcdcd; cursor:pointer; }

/*背景音乐*/
#musicbox { position: absolute; width: .8rem; height: .8rem; z-index: 9999999; top:1.6rem; right: .333rem; opacity: 0.6; }
#musicbox a {
    display: inline-block;
    width: .8rem;
    height:.8rem;
    text-align: center;
    background-color: #CCCCCC;
    border-radius: .8rem;
    font-size: .347rem;
    margin-top: .267rem;
    background-image: url(../images/m.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#musicbox a.play { animation: rotates 3s linear infinite; -webkit-animation: rotates 3s linear infinite; }
#musicbox a img { width: 100%; height: 100%; }
@keyframes rotates {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
}

/*微信引导提示*/
#pMask { position: fixed; z-index:99999; top: 0; width: 100%; height: 100%; display: none; }
.wx { display: none; position: fixed; width: 9rem; height: 5rem; margin: 0 0.5rem; border-radius: 0.3rem; top:2.3rem; z-index: 999999; background: rgba(0,0,0,.7); }

